petsc-3.4.2 2013-07-02

# TSSSPType

string with the name of TSSSP scheme.

### Synopsis

    typedef const char* TSSSPType;
    #define TSSSPRKS2  "rks2"
    #define TSSSPRKS3  "rks3"
    #define TSSSPRK104 "rk104"

### See Also

TSSSPSetType(), TS

Level:beginner
Location:src/ts/adapt/../../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages